--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Sequence#constrain_as_next_in_sequence
is_singleton: false
name: constrain_as_next_in_sequence
params: (expectation)
visibility: public
